/* base css */
@import url(/.shared-ja/themes/kaminogoya/theme-layout-only.css);


/* ---------- one-column layout ---------- */

body.layout-one-column div#container {
  width: 780px;
  text-align: center;
}

body.layout-one-column div#alpha {
  display: block;
  float: none;
  width: 560px;
  margin: 0 auto;
  text-align: left;
}

body.layout-one-column div#alpha-inner {
  padding: 0;
}



/* ---------- two-column (left) ---------- */

body.layout-two-column-left div#container {
  width: 780px;
}

body.layout-two-column-left div#alpha {
  width: 190px;
  float: left;
}

body.layout-two-column-left div#alpha-inner {
  padding: 0;
}

body.layout-two-column-left div#beta {
  width: 500px;
  float: right;
}

body.layout-two-column-left div#beta-inner {
  padding: 0;
}



/* ---------- two-column (right)  ---------- */

body.layout-two-column-right div#container {
  width: 780px;
}

body.layout-two-column-right div#alpha {
  width: 500px;
  float: left;
}

body.layout-two-column-right div#alpha-inner {
  border: 0;
  padding: 0;
}

body.layout-two-column-right div#beta {
  width: 190px;
  float: right;
}

body.layout-two-column-right div#beta-inner {
  border: 0;
  padding: 0;
}

/* ---------- three-column ---------- */

.layout-three-column #container {
    width: 780px;
}

.layout-three-column #alpha {
    width: 190px;
    float: left;
}

.layout-three-column #alpha-inner {
    padding: 0;
}

.layout-three-column #beta {
    width: 330px;
}

.layout-three-column #beta-inner {
    padding: 0 0 0 30px;
}

.layout-three-column #gamma {
    width: 190px;
    float: right;
}

.layout-three-column #gamma-inner {
    padding: 0;
}

/* ---------- three-column-right ---------- */

.layout-three-column-right #container {
    width: 780px;
}

.layout-three-column-right #alpha {
    width: 330px;
    float: left;
}

.layout-three-column-right #alpha-inner {
    padding: 0 30px 0 0;
}

.layout-three-column-right #beta {
    width: 190px;
}

.layout-three-column-right #beta-inner {
    padding: 0;
}

.layout-three-column-right #gamma {
    width: 190px;
    float: right;
}

.layout-three-column-right #gamma-inner {
    padding: 0;
}

body {
    line-height: 1.5;
    background: transparent url(theme-image/htmlback.gif) top left repeat;
    color: #336633;
    font-family: 'Trebuchet MS', Helvetica, sans-serif;
    margin: 0;
    padding: 0;
}

/* anchor */
a {
    color: #3A6D3B;
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

a:visited {
    text-decoration: none;
}

div#banner a {
    color: #B2D32B;
}

h2.module-header a,
h2.module-header a:visited {
    color: #3A6D3B;
    text-decoration: underline;
}

h2.module-header a:hover {
    text-decoration: none;
}

div.module-about h2.module-header a,
div.module-content a,
div.entry-footer a {
    color: #B2D32B;
    text-decoration: underline;
}

div.module-about h2.module-header a:hover,
div.module-content a:hover,
div.entry-footer a:hover {
    text-decoration: none;
}

div.module-about h2.module-header a:visited,
div.module-content a:visited,
div.entry-footer a:visited {
    text-decoration: underline;
}

div#container {
    background: white url(theme-image/container_back.gif) repeat-y center;
    text-align: center;
}

div#container-inner {
    margin: 0 auto;
    padding: 0 20px;
    text-align: left;
}

/* banner */

#banner {
    margin: 0 -30px 20px -30px;
    padding: 15px 0;
    background: transparent url(theme-image/header.gif) no-repeat center top;
    text-align: center;
}

div#banner-inner {
    width: 780px;
    height: 152px;
    margin: 0 auto;
    padding: 0;
    text-align: left;
}

h1#banner-header {
    position: relative;
    top: -10px;
    left: 80px;
    color: white;
    font-size: 200%;
    font-weight: normal;
}

#banner-description {
    position: relative;
    top: -20px;
    left: 80px;
    color: #B2D32B;
    font-family: 'Trebuchet MS', Helvetica, sans-serif;
    font-size: 120%;
    font-weight: normal;
}


/* nav and footer */

#nav .nav-list {
    margin-bottom: 10px;
}

#footer .footer-list {
    padding-bottom: 20px;
}

#nav .nav-list-item,
#footer .footer-list-item {
    border-right: 1px solid #e5e5e5;
}

#nav .last-nav-list-item,
#footer .last-footer-list-item {
    border-right-width: 0;
}

#nav .nav-list-item a,
#footer .footer-list-item a {
    padding-top: 2px;
    padding-bottom: 2px;
}


/* entry */

div.entry {
    overflow: hidden;
}

h2.date-header {
    height: 50px;
    line-height: 50px;
    margin: 5px 0 15px 0;
    padding-left: 40px;
    color: #B2D32B;
    background: #fff url(theme-image/entry_head.gif) no-repeat left center;
    font-family: "trebuchet ms", verdana, sans-serif;
    font-size: 160%;
    text-transform: uppercase;
}

h3.entry-header,
h3.archive-header,
h2.archive-header {
    margin: 0;
    padding: 0 0 10px 0;
    color: #3A6D3B;
    font-size: 140%;
    font-weight: bold;
}

div.entry-footer {
    margin: 20px 0 0 0;
    padding: 5px 0 10px 0;
    text-align: right;
    color: #666;
    font-weight: normal;
    border-bottom: 1px solid #B2D32B;
}

/* -------- comment, trackback */

h3.trackbacks-header,
h3.comments-header,
h2.comments-open-header {
    height: 22px;
    color: #3A6D3B;
    line-height: 25px;
    padding-left: 25px;
    margin-bottom: 20px; 
    background: #fff url(theme-image/module_title.gif) top left no-repeat;
    color: #3A6D3B;
    font-size: 100%;
    font-weight: bold;
}

form#comment-form {
    margin-bottom: 40px;
}

/* -------- module */

div.module {
    margin: 0 0 20px 0;
    padding: 0;
    background-color: white;
    background-image: url(theme-image/side_top.gif);
    background-position: top left;
    background-repeat: no-repeat;
    color: #3A6D3B;
}

div.module-about,
div.module-about h2.module-header,
div.module-email,
div.module-photo,
div.module-syndicate,
div.module-subscribe,
div.module-powered {
    background: none;
    font-size: 100%;
    font-weight: normal;
    padding: 0;
    text-align: center;
}

h2.module-header {
    height: 22px;
    line-height: 25px;
    padding-left: 25px;
    background: #fff url(theme-image/module_title.gif) top left no-repeat;
    color: #3A6D3B;
    font-size: 110%;
    font-weight: bold;
}

div.module-content {
    margin: 0;
    padding: 0;
    background-color: white;
}

div.module-powered div.module-content {
    padding: 10px 0;
    background: #F0F9C8;
    text-align: center;
}

div.module-calendar {
    background: #F0F9C8 url(theme-image/calendar_top.gif) no-repeat left top;
}

div.module-calendar h2.module-header {
    padding: 0;
    text-align: center;
}

div.module-calendar div.module-content {
    background: transparent url(theme-image/calendar_btm.gif) no-repeat left bottom ;
    padding: 0 5px 10px 5px;
    margin: 0;
}

div.module-calendar div.module-content th {
    padding-bottom: 5px;
}

div.module-calendar div.module-content th,
div.module-calendar div.module-content td a {
    color: #3A6D3B;
}

.module-calendar h2.module-header {
	background: none;
	border-bottom: 1px solid #fff;
	margin: 0 10px 10px 10px;
	}

div.module-about div.module-content,
div.module-email div.module-content,
div.module-photo div.module-content,
div.module-syndicate div.module-content,
div.module-subscribe div.module-content {
    background: none;
    margin: 0;
    padding: 0;
}

ul.module-list {
    margin: 0 15px;
}

ul.module-list li.module-list-item {
    margin: 0;
    padding: 0 0 2px 0;
}

div.module-galleries ul.module-list li.module-list-item {
    padding: 0;
    background: none;
}

/* one-column */
body.layout-one-column div.module-calendar {
    background: #F0F9C8 url(theme-image/calendar_top1col.gif) no-repeat left top;
}

body.layout-one-column div.module-calendar div.module-content {
    background: transparent url(theme-image/calendar_btm1col.gif) no-repeat left bottom;
}
